/* General */
img{border:none;}
a{outline:none;}
.imgborder{border:1px solid #cecdcd; padding:6px;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.FlMr{float:left; margin:0 26px 0 0;}
.FlMrb{float:left; margin:0 26px 10px 0;}
.nomargin{margin:0 !important;}
.textfield{border:1px solid #ccc; height:18px; width:250px; padding:5px 10px; margin:0;}
.textfield_small{border:1px solid #ccc; height:18px; width:80px; padding:5px 10px; margin:0;}
em{color:red;}
.line{border-bottom:3px solid #2f2f2f;}
.overflow{overflow:hidden;}
.italic{font-style:italic;}
.mR40{margin-right:40px !important;}
.mrt{margin-top:15px;}



/* Main */
html{background:#0b0b0b url(../images/mainbg.jpg) no-repeat top center;  margin:0; padding:0;}
body{margin:0; padding:0; background:url(../images/bodybg.gif) repeat-x top center;}
.main{width:990px; margin:0 auto;}
.header{}
.toplinks{height:42px; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:15px; color:#fff; text-transform:uppercase; text-align:right; line-height:42px;}
.toplinks ul{margin:0; padding:0; list-style:none; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:15px; color:#fff; float:right;}
.toplinks ul li{float:left; display:inline; cursor:pointer; padding:0;}
.toplinks span{padding:0;}
/*.toplinks a{text-decoration:none; color:#fff; border-right:1px solid #fff; padding:0 18px;}*/
.toplinks a{text-decoration:none;padding:0 18px;color:#fff; background:url("../images/line.gif") no-repeat right 2px;}
.toplinks ul li + li + li a{background:none; padding-right:0;}
.toplinks a:hover{color:#ED1D24;}
.logo{float:left; margin:50px 0 0 0px;}
.call{float:right; width:235px; margin:20px 20px 0 0; text-align:right; text-transform:uppercase; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:28px; color:#fff;}
.call span{color:#ffe742; font-size:30px;}

/* Menu */
.menu{ float:right;  /*width:56%;*/ margin:30px 0 0 0; padding:0 0 0 21px;  font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; }
.menu .menubg{background:url(../images/menuright.png) no-repeat top right; padding:0 21px 0 0; height:31px;}
.menu ul{margin:0; padding:0; list-style:none; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; color:#fff; float:right;}
.menu ul li{float:left; display:inline; cursor:pointer; padding:0 0 0 8px;}
.menu ul li.first{background:transparent;}
.menu ul li a{text-decoration:none; color:#000;  display:block; padding:0 0 0 15px; line-height:31px;   white-space:nowrap; background:url(../images/menuleft.png) no-repeat center left; color:#fff; text-transform:uppercase;}
.menu ul li a span{display:block; padding:0 15px 0 0; background:url(../images/menuright.png) no-repeat center right;}
.menu ul li.active a{background:url(../images/menuleft-active.png) no-repeat center left; color:#fff; }
.menu ul li.active a span{background:url(../images/menuright-active.png) no-repeat center right;}
.menu ul li a:hover{background:url(../images/menuleft-active.png) no-repeat center left; color:#fff; }
.menu ul li a:hover span{background:url(../images/menuright-active.png) no-repeat center right;}
/* End Menu*/

/* Banner */
.banner{margin:15px 0;}

/* End  */

/* Main Container */
.maincontainer{margin:19px 0; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#424242;}
.maincontainer h1{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:30px; line-height:36px; color:#fff;  text-transform:uppercase; margin:0; padding:0; font-weight:normal;}
.maincontainer h2{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:22px; line-height:24px; color:#fff; text-transform:uppercase;  margin:0; padding:0 0 15px 0; font-weight:normal;}
.maincontainer h2 span{font-style:italic; font-weight:bold; font-size:20px; color:#689e1d; padding:0 0 0 25px;}
.maincontainer h3{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:20px; line-height:25px; color:#de0f13; text-transform:none;  margin:0; padding:0 0 5px 0; font-weight:normal;}
.maincontainer a{color:#ea1a20;}
.content{margin:0; overflow:hidden; color:#fff;}
.rightpanel{width:309px; float:right; margin:0 0 0 34px;}
/*.boxtab{background:url(../images/tabtop.png) no-repeat top left; padding:30px 0 0 0; color:#424242; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:15px; line-height:24px; clear:both; position:relative;}*/
.boxtab{background:url(../images/tabtop.png) no-repeat top left; padding:15px 0 0 0; color:#424242; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:15px; line-height:24px; clear:both; position:relative;}
.boxtab .box{background:#eaeaea; padding:0 22px 14px 22px;}
.boxtab .box-bottom{background:url(../images/tabbottom.png) no-repeat bottom left; height:14px;}
.boxtab .box span{float:right; display:block; font-style:italic; font-size:14px; color:#ea1a20; line-height:18px; margin:10px 0 0 0;}
.boxtab strong{font-weight:normal; color:#ea1a20;}
.boxtab .readmore{position:absolute; bottom:2px; right:2px;}



.boxtab2{background:#eaeaea url(../images/redtab.gif) no-repeat top left; padding:0 0 0 0; color:#000; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:15px; line-height:20px; position:relative; width:299px; float:left; margin:20px 0 0 0;}
.boxtab2 h2{color:#fff; line-height:34px; padding:0 0 0 16px;}
.boxtab2 .box{background:url(../images/tabbottom.gif) no-repeat bottom left; padding:10px 22px 14px 22px;}
.boxtab2 .box span{float:right; display:block; font-style:italic; font-size:14px; color:#ea1a20; line-height:18px; margin:10px 0 0 0;}
.boxtab2 strong{font-weight:normal; color:#ea1a20;}
.boxtab2 .readmore{position:absolute; bottom:0; right:0;}



/* Footer */
.footer{background:url(../images/footerbg.gif) repeat-x top; clear:both; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:14px; color:#fff; margin:50px 0 0 0;}
.footer .box{width:990px; margin:0 auto; padding:20px 0 0 0;}
.footer .logo{width:347px; height:63px; background:url(../images/footerlogo-arrow.gif) no-repeat bottom center; padding:0 0 10px 0; float:right; margin:0;}
.footer .links{height:87px; line-height:20px;}
.links ul{margin:0; padding:0; list-style:none; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:14px; color:#fff; float:left;}
.links ul li{float:left; display:inline; cursor:pointer; padding:0 0 0 2px;}
.footer .links a{color:#fff; text-decoration:none; padding:0 12px 0 0;}
.footer .links a:hover{color:#ED1D24;}
/*.footer .links span{padding:0 12px 0 0; color:#fff; border-right:1px solid #fff;}*/
.footer .links span{padding-right:13px; background:url("../images/line.gif") no-repeat right 2px;}
.footer .copy{float:right; padding:0px 0 10px 25px; color:#fff;}
.footer .copy a{color:#ED1D24; text-decoration:none;}
.footer .links ul li + li + li + li + li + li + li a span{background:none;}


/* Cform */
.cform{margin:0; padding:0; list-style:none; margin-left:-35px;}
.cform li{margin:0 0 10px 0;  display:inline; float:left; width:400px;}
.cform li label{display:block; line-height:30px;}
.cform .textarea {
    /*border:1px solid #ccc;*/
    height: 110px;
    padding: 4px 10px;
    width:450px;
}

.cform .submit_btn {
    background: url("../images/submit-btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 32px;
    vertical-align: middle;
    width: 93px;
}
.button{
float:right;
margin-right: 170px;
border:1px solid #FFFFFF;

}


.our-supplier{}
.our-supplier ul{margin:15px 0; padding:0; list-style:none;}
.our-supplier ul li{margin:0 0 40px 0;}
.our-supplier ul li p{overflow:hidden; margin:5px 0; padding:0;}
.our-supplier ul li img{float:left; margin:0 15px 0 0;}
.our-supplier ul li h2{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:18px; line-height:24px; color:#8d8d8d;  text-transform:none; margin:0; padding:0; font-weight:normal;}